<?php get_header(); ?>
<div id="wrapper">
	<div id="content">

	<?php if (have_posts()) : ?>
		
		<?php while (have_posts()) : the_post(); ?>
	  <div class="post">
		<div class="info">
			<span class="calender"><?php the_time('F jS, Y') ?></span>
			<span class="comments"><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></span>
			<span class="filedunder">Filed Under</span>
			<ul>
			     <?php the_category(' ') ?>
			</ul>
		</div>
		<div class="post-content">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<?php the_content('Read the rest of this entry &raquo;'); ?>
			<br />
			<?php edit_post_link('Edit This Post','','<strong></strong>'); ?>
		</div>
	</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>
		
	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>
